## lazr.lifecycle 1.0

=== debian/changelog ===
lazr.lifecycle (1.0-0ubuntu3) raring; urgency=low

  * Update to use dh_python2.
  * Update to use Source Format 3.0 quilt.
  * Removed debian/pycompat, not needed.
  * Updated debian/watch so it now works.
  * Use dh7 tiny rules file.
  * debian/control
    - removed cdbs, python-central from B-D.
    - increased debhelper to >= 7.0.50.
    - increased python to >= 2.6.6-3~.
    - use X-P-V instead of XS-P-V.
    - removed XB-P-V not needed.
    - increased Standards Version to 3.9.3.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 23 Nov 2012 10:41:26 -0500

lazr.lifecycle (1.0-0ubuntu2) oneiric; urgency=low

  * Remove langpack.mk; it no longer exists, and this package has no
    translatable text anyway (LP: #833005).
  * Fix Maintainer field.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 12:23:47 +0100

lazr.lifecycle (1.0-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Szilveszter Farkas (Canonical) <szilveszter.farkas@canonical.com>  Thu, 11 Feb 2010 11:55:07 +0100
