=== debian/control ===
Source: lazr.lifecycle
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50),
 python (>= 2.6.6-3~),
 python-setuptools,
 python-zope.interface,
 python-zope.component,
 python-zope.lifecycleevent,
 python-zope.security
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-lazr.lifecycle
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-zope.interface,
 python-zope.component,
 python-zope.lifecycleevent,
 python-zope.security
Description: Richer lifecycle events API
 This package defines three "lifecycle" events that notify about object
 creation, modification and deletion. The events include information about
 the user responsible for the changes.
 .
 The modification event also includes information about the state of the
 object before the changes.
 .
 The module also contains Snapshot support to save the state of an object
 for notification, and to compute deltas between version of objects.
