=== debian/watch ===
version=3
https://launchpad.net/lazr.lifecycle/+download https://launchpad.net/lazr.lifecycle/.*/lazr.lifecycle-(.+).tar.gz
